File: if.css

package info (click to toggle)
node-stylus 0.48.1%2Bdfsg-1
  • links: PTS, VCS
  • area: main
  • in suites: jessie, jessie-kfreebsd
  • size: 4,196 kB
  • ctags: 766
  • sloc: makefile: 38
file content (46 lines) | stat: -rw-r--r-- 444 bytes parent folder | download | duplicates (6)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
body {
  padding: 100;
}
body {
  padding: false;
}
body {
  padding: 150;
}
body {
  padding: 75;
}
body {
  padding: -1;
}
body {
  padding: 1;
}
body {
  foo: yes;
  foo: no;
  foo: zero;
  foo: invalid;
}
body .input {
  padding: 5px;
  no: margin;
}
body form input {
  foo: no;
  foo: bar;
  bar: baz;
}
body something {
  foo: bar;
  bar: baz;
}
body .nested {
  foo: bar;
}
body .nested .hidden {
  display: none;
}
body {
  foo: 10;
}